<?php
// Functia pt. curatarea datelor inainte de utilizare cu MySQL
function clean_data($sir) {
  
  // Filtreaza sirul cu "mysql_real_escape_string()"
  $sir = mysql_real_escape_string($sir);

  return $sir;
}
?>